<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>part 2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <div class="forkapp">
            <div class="nav-container">
            <div class="logo-img-header">
                    <img src="/img/Logo 3.png" alt="" class="logo-header">
                    <h1 class="logo-header-name">FORKIO</h1>
                </div>
                <button class="buynow">Buy Now</button>
                  
                    <div class="nav-bar">
                        <div class="menu-toggle" id="mobile-menu">
                            <span class="bar"></span>
                            <span class="bar"></span>
                            <span class="bar"></span>
                        </div>

                    <ul class="nav-menu">
                        <li>
                            <a href="#" class="nav-links border-style">Overview</a>
                        </li>

                        <li>
                            <a href="#" class="nav-links border-style">About Fork</a>
                        </li>

                        <li>
                            <a href="#" class="nav-links border-style">Buying Options</a>
                        </li>

                        <li>
                            <a href="#" class="nav-links border-style">Support</a>
                        </li>
                    </ul>
                        
                    </div>
                </div>
                
                <h1 class="app-header">Fork App</h1>
                <h2 class="fork-app-text text-style-fork">A Real Gamechanger In 
                    The World Of Web-Development</h2>
                <h2 class="version-text text-style-fork">v. 2.8 For Mac and Windows</h2>
                
        </div>
    </header>
    

    <div class="revolution-editor-container">
        <div class="trial-info">Unlimited 30-Days Trial Period</div>
        <div class="heading-editor">REVOLUTIONARY EDITOR</div>
        <div class="paragraph-part">
            <p class="discription">Aenean cursus imperdiet nisl id 
                fermentum. Aliquam pharetra dui laoreet vulputate 
                dignissim. Sed id metus id quam auctor molestie eget 
                ut augue.</p>
        </div>  

        <div class="buttons-section">

            <div class="button-part-1">

                <div class="button-1 style-button">
                    <div class="in-button">
                        <img class = "button-icon button-icon-style" src="/img/clipart2914907.png" alt="">
                        <h3 class="button-name button-name-style">
                            Watch
                        </h3>
                        <h3 class="number-1 number-style">1,397</h3>
                    </div>
                </div>

                <div class="button-2 style-button">
                    <div class="in-button">
                        <img class = "button-icon-2 button-icon-style" src="/img/AcbK4z6qi.png" alt="">
                        <h3 class="button-name-2 button-name-style">
                            Star
                        </h3>
                        <h3 class="number-2 number-style">21,038</h3>
                    </div>
                </div>

            </div>

            <div class="button-part-2">
                <div class="button-3 style-button">
                    <div class="in-button">
                        <img class = "button-icon-3 button-icon-style" src="/img/kisspng-computer-icons-fork-branching-source-code-5ae55a96c84876.7512387915249803748204.png" alt="">
                        <h3 class="button-name-3 button-name-style">
                            Fork
                        </h3>
                        <h3 class="number-3 number-style">4,391</h3>
                    </div>
                </div>
            </div>
            
        </div>
        
    </div>



    <div class="container-info">
        <div class="info-1">
            <h1 class="heading-container-info">	&ltHere is what you get&gt</h1>
            <div class="gallery-post">
                <img class="post style-post" src="/img/icon1 1.png" alt="" />
                <div class="info-container-1">
                    <h3 class="heading-text">
                        Creatred to Make The Web Better
                    </h3>
                    <p class="dicription">
                        Aenean cursus imperdiet nisl id fermentum.
                        Aliquam pharetra dui laoreet vulputate dignissim. 
                        Sed id metus id        
                        quam auctor molestie eget ut augue.
                    </p>
                </div>
            </div>

            <div class="gallery-post">
                <img class="post style-post" src="/img/icon 2.png" alt="" />
                <div class="info-container-2">
                    <h3 class="heading-text">
                        Incredibly Powerful Tool
                    </h3>
                    <p class="dicription">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris 
                        rhoncus felis odio, ut volutpat massa placerat ac. 
                        Curabitur dapibus 
                        iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </div>
            </div>

            <div class="gallery-post style-post">
                <img class="post style-post" src="/img/icon2 1.png" alt="" />
                <div class="info-container-3">
                    <h3 class="heading-text">
                        Experimental Stuff
                    </h3>
                    <p class="dicription">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris 
                        rhoncus felis odio, ut volutpat massa placerat ac. 
                        Curabitur dapibus 
                        iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </div>
            </div>

            <div class="gallery-post">
                <img class="post style-post" src="/img/icon33 1.png" alt="" />
                <div class="info-container-4">
                    <h3 class="heading-text">
                        Creatred to Make The Web Better
                    </h3>
                    <p class="dicription">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris 
                        rhoncus felis odio, ut volutpat massa placerat ac. 
                        Curabitur dapibus 
                        iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </div>
            </div>
        </div>    

        <div class="info-container-2">
            <h1 class="heading-container-info-2">	&ltHere is what you get&gt</h1> 
            <img src="/img/editor 1.png" alt="" class="code">
        </div>

    </div>

    <div class="about-container">
        <div class="heading-3">People Are Talking About Fork</div>

        <div class="about-1">
            <div class="gallary-3">
                <img src="/img/logo5 3.png" alt="" class="logo-img">
                <h3 class="logo-text text-about-st">
                    Sed vestibulum scelerisque urna, eu finibus leo 
                    facilisis sit amet. Proin id dignissim magna. Sed 
                    varius urna et pulvinar venenatis.
                </h3>
            </div>
    
            <div class="gallary-3">
                <img src="/img/logo6 3.png" alt="" class="logo-img">
                <h3 class="logo-text text-about-st-2">
                    Donec euismod dolor ut ultricies consequat. 
                    Vivamus urna ipsum, rhoncus molestie neque ac, 
                    mollis eleifend nibh.
                </h3>
            </div>
        
            <div class="gallary-3">
                <img src="/img/logo7 3.png" alt="" class="logo-img">
                <h3 class="logo-text">
                    In efficitur in velit et tempus. Duis nec odio 
                    dapibus, suscipit erat fringilla, imperdiet nibh. 
                    Morbi tempus auctor felis ac vehicula. 
                </h3>
            </div>
    
            <div class="gallary-3 gl-stl">
                <img src="/img/logo8 3.png" alt="" class="logo-img">
                <h3 class="logo-text text-about-st-3">
                    Sed vestibulum scelerisque urna, eu finibus leo 
                    facilisis sit amet. Proin id dignissim magna. 
                    Sed varius urna et pulvinar venenatis. 
                </h3>
            </div>
        
            <div class="gallary-3">
                <img src="/img/logo0 3.png" alt="" class="logo-img">
                <h3 class="logo-text">
                    Praesent ut eros tristique, malesuada lectus vel, 
                    lobortis massa. Nulla faucibus lorem id arcu consequat 
                    faucibus. 
                </h3>
            </div>
        
            <div class="gallary-3">
                <img src="/img/logo123 3.png" alt="" class="logo-img">
                <h3 class="logo-text">
                    Fusce pharetra erat id odio blandit, <br> nec <br> 
                    pharetra eros venenatis. Pellentesque porttitor 
                    cursus massa et vestibulum.
                </h3>
            </div>
        </div>

        <h3 class="about-text">
            Duis lobortis arcu sed arcu tincidunt feugiat. 
            Nulla nisi mauris, facilisis vitae aliquet id, 
            imperdiet quis nibh. Donec eget elit eu libero tincidunt 
            consequat nec elementum orci. Cum sociis natoque penatibus 
            et magnis dis parturient montes, nascetur ridiculus mus. 
        </h3>

        <div class="separate-line">
            <img src="/img/sep copy.png" alt="" class="line-sp">
        </div>

        <div class="fork-container">

            <h1 class="heading-fork">Fork Subscription Pricing</h1>
            <div class="card-container-fork">
                <div class="card card-bg-style">
               
                    <div class="name-container">
                        <h3 class="name-1 name-style">STUDENT</h3>
                    </div>
                        <h2 class="price price-style">$29</h2>
                        <h3 class="duration duration-style">PER MONTH</h3>
    
                        <img src="/img/sep.png" alt="" class="line line-style"> 
                        <h3 class="personal personal-style">Personal License</h3>
                        <button class="purchase purchase-style">PURCHASE</button>
                </div>

                <div class="card-1 card-bg-style">
                    <div class="name-container">
                        <h3 class="name-2 name-style">PROFESSIONAL</h3>
                    </div>
        
                    <h2 class="price price-style">$59</h2>
                    <h3 class="duration duration-style">PER MONTH</h3>
                    
                    <img src="/img/sep.png" alt="" class="line line-style">
        
                    <h3 class="personal-1 personal-style">Professional License Email Support</h3>
                    <button class="purchase purchase-style">PURCHASE</button>
                   
                </div>
    
                <div class="card-2 card-bg-style-2">
                    <div class="name-container-1">
                        <h3 class="name-3 name-style">AGENCY</h3>
                    </div>
                    <h2 class="price-3 price-style">$99</h2>
                    <h3 class="duration-3 duration-style">PER MONTH</h3>
                    
                    <img src="/img/sep.png" alt="" class="line-3 line-style">
        
                    <h3 class="personal-3 personal-style">1-12 Team Members Phone Support</h3>
                    <button class="purchase-3 ">PURCHASE</button>
                </div>

                <div class="card-3 card-bg-style">
                    <div class="name-container">
                        <h3 class="name-4 name-style">ENTERPRISE</h3>
                    </div>
                    <h2 class="price-1 price-style">$159</h2>
                    <h3 class="duration-4">PER MONTH</h3>
                    <img src="/img/sep.png" alt="" class="line-4">
        
                    <h3 class="personal-2 personal-style">Unlimited Team Members 24/7 Phone Support</h3>
                    <button class="purchase purchase-style">PURCHASE</button>
                </div>
            </div>  
    </div>  
    <script src="/app.js"></script>     
</body>
</html>